Tetrarch Asterios:
Anyone wishing to become an Elven Scout must have achieved at least level 20 and passed the appropriate test.
Furthermore, no character may transfer classes who hasn't gained a broader understanding of the world by leaving the forest.
Follow the road south of the Elven Forest across the Neutral Zone. When you reach the village where you need to cross a bridge, that's the Town of Gludio. Speak with Grand Master Rains of the Warrior Guild there. He'll help you transfer class.
Return